/*------- GENERAL -----------*/
body {
	margin:0;
	padding:0;
	color:#DBDBDB;
	font-family:Arial, Helvetica, sans-serif;
	background:#000;
	background-image: url(images/back3.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#wrapper	{
	text-align: left;
	margin: auto;
	width:850px;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#F90;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#F90;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#F90;
	background-color: #000;
}

div, p, img, a, ul, h1, h2 {
	margin:0; padding:0;
}
ul {
	list-style:none;
}
img {
	border:none;
}
a {
	text-decoration:none;
	outline:none;
	color: #FC3;
}
.spacer {
	line-height:0; font-size:0; clear:both;
}

/*--------- TOP MENU -----------*/
#topMenu {
	width:850px;
	margin:0 auto;
	height:65px;
	color:#998158;
	margin-bottom:3px;
	background:#000 url(images/topmenu-topbg.jpg) 39px 0 no-repeat;
	background-position: top center;
}
#topMenu ul {
	font-size:14px;
	font-weight:bold;
	line-height:65px;
}
#topMenu ul li, #footer ul li {
	float:left; padding:0 0 0 25px;
}
#topMenu ul li a, #footer ul li a {
	color:#998158; background-color:#000;
}
#topMenu ul li a:hover, #topMenu ul li span, #footer ul li a:hover, #footer ul li span {
	color:#FF0;
	background-color:#000;
}
#topMenu ul li, #active {
	color:#FF0;
}


#topMenu div.contact {
	width:213px; float:right; padding:9px 0 0;
	font:bold 9px/15px Verdana, Arial, Helvetica, sans-serif;
}
#topMenu div.contact span {
	font-size:9px; text-transform:uppercase;
}
#topMenu div.contact a {
	color:#F90;
	background-color:#000;
}
#topMenu div.contact a:hover {
	text-decoration:underline;
	color: #FC3;
}
#topMenu p.botBg {
	height:3px;
	background:url(images/topmenu-botbg.gif) 100% no-repeat;
	width: 850px;
	margin-left: -15px;
}

/*--------- HEADER ----------*/
#header {
	width:850px;
	margin:0 auto;
	height:271px;
	background:url(images/logo.jpg) 0 0 no-repeat;
	background-repeat: no-repeat;
}
#header img {
	display:block;
}
#header h1 {
	width:230px; height:27px; padding:10px 0 0 6px; text-align:center;
	font:12px/16px Verdana, Arial, Helvetica, sans-serif; 
}

/*--------- BODY ----------*/
#body {
	width:850px;
	margin:0px;
	padding:0px 5px 1px 0px;
	font-size:12px;
	line-height:16px;
	background-position: bottom right;
	background-repeat: no-repeat;
}
#body h2 {
	text-indent:-2000px; height:16px; margin:0 0 22px;
}
#body p {
	padding:0 0 10px;
	font-size: 14px;
	line-height: 1.5;
}
#body p span {
	color:#FC0;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
/*------ LEFT PANEL -------*/
#leftPanel {
	width:260px;
	float:left;
	padding:0px 0px 25px 0px;
}
/*- HEADERS -*/
#leftPanel h2.welcome {
	background:url(images/welcome-hdr.gif) 0 0 no-repeat;
}
#leftPanel h2.services {	
	background:url(images/services-hdr.gif) 0 0 no-repeat;
}
#leftPanel h2.magazine {	
	background:url(images/magazine-hdr.gif) 0 0 no-repeat;
	height:19px;
}
#leftPanel p.readmore {
	background:url(images/readmore-btn.jpg) 0 0 no-repeat; font-weight:bold;
	height:33px; line-height:33px; width:336px; margin:0 0 0 63px; text-align:right;
}
#leftPanel p.readmore a {
	color:#9D180A; background:#000;
}
#leftPanel p.readmore a:hover {
	color:#C92E1D; background:#000;
}

/*--- Services List ----*/
#leftPanel ul.services {
	line-height:18px; font-weight:bold; 
	width:140px; float:left; padding-bottom:18px;
}
#leftPanel ul.services li {
	padding:0 0 0 16px; background:url(images/bul-body.gif) 0 50% no-repeat;
}

/*--- Fashion Magazine ---*/
#leftPanel div.magazine img {
	float:left; margin:0 13px 0 0;
}
#leftPanel div.magazine p.date {
	text-indent:-2000px; background:url(images/sunday-jan-img.gif) 0 0 no-repeat;
	padding:0 0 15px; margin:0 0 0 175px; height:20px;
}


#leftPanel p{
	font-size:12px;
	padding-left: 10px;
}

#leftPanel p .click{

	font-size:14px;

}


#leftPanel ul{
	font-size:12px;
	line-height:1;
	margin:0 auto;
}

#leftPanel ul li {
	color:#998158;
	padding: 10px 0px 0px 10px;
	margin-left: -10px;

}

#leftPanel ul li a {
	color:#3CF;
	display: block;
	font-size:14px;
	font-weight:bold;
	padding-left: 10px;
	
}
#leftPanel ul li a:hover{
	color:#FF0;
	background-color:#F60;
	font-weight: bold;
}
#leftPanel ul li, a:active {
	color:#FFF;
}


/*------------- RIGHT PANEL ------------*/
#rightPanel {
	padding:15px 10px 0px 10px;
	width:565px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-left: #818181 1px dashed;
	margin-top: 6px;
}
#rightPanel h2.model {	
	background:url(images/model-gallery-hdr.gif) 0 0 no-repeat;
	height:20px; margin-bottom:15px;
}
#rightPanel h2.news {
	background:url(images/news-hdr.gif) 0 0 no-repeat;
}
#rightPanel p.click {
	font-size:10px; line-height:11px; color:#9D180A; background-color:#000;
	padding-bottom:22px;
}

/*---- GALLERY ----*/
#rightPanel ul.modelGallery li {
	width:115px; height:127px; float:left; font-weight:bold;
	line-height:16px; padding:0 14px 17px 0;
}
#rightPanel ul.modelGallery li img {
	margin-bottom:4px; display:block;
}
#rightPanel ul.modelGallery li a.enlarge {
	background:#821715 url(images/model-gal-btn.gif) 100% 0 no-repeat;
	display:block; height:16px; padding-right:20px; text-align:center;
	text-transform:uppercase; color:#DBDBDB;
}
#rightPanel ul.modelGallery li.noPad {
	padding-right:0;
}
#rightPanel ul.modelGallery li a.enlarge:hover {
	background-color:#6A0B0A; background-position:100% 100%; color:#DBDBDB;
}

/*--- NEWS & EVENTS --*/
#rightPanel div.news p {
	padding:0 31px 12px 0;
}
#rightPanel div.news a.more {
	display:block; width:52px; height:16px; padding:0 20px 0 0;
	background:#821715 url(images/model-gal-btn.gif) 100% 0 no-repeat;
	text-align:center; font-weight:bold; color:#fff; margin:0 0 16px 1px;
}
#rightPanel div.news a.more:hover {
	background-color:#6A0B0A; background-position:100% 100%; color:#fff;
}

#rightPanel .inner {
	padding: 0px 0px 0px 8px;

}

#rightPanel p {
	padding: 0px 0px 0px 0px;

}

/*-------------- FO0TER --------------*/
#footer {
	background:url(images/fotter-topbg.gif) 50% 0 no-repeat;
	width:850px;
	margin:0 auto;
	padding:20px 0 0;
	background-color: #000;
}
#footer ul {
	font-size:12px;
	font-weight:bold;
	width:500px;
	margin:0 auto;
	padding-bottom:12px;
	height:16px;
}
#footer p {
	text-align:center;
	font-size:14px;
	padding-bottom:22px;
	line-height:22px;
}
#footer p a {
	color:#FF0;
	background-color:#000;
	text-decoration:none;
}
#footer p a:hover {
	text-decoration:none;
	color: #FF0;
}
.style_sub1 {
	font-size: 16px;
}

.picbox	{
	width:100px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight: bold;
	line-height: 1;
	color: #FC0;
	padding: 5px;
}


.picbox2	{
	width:170px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight: bold;
	line-height: 1;
	margin: 10px;
	color: #FC0;
}

.picbox3	{
	width:110px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight: bold;
	line-height: 1;
	margin: 10px;
	color: #FC0;
}

.picbox4	{
	width:150px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight: bold;
	line-height: 1;
	margin: 10px;
	color: #FC0;
}



#extrapanel	{
	width:837px;
	float:left;
}

.seppanel	{
	width:837px;
	float:left;
	border-top: #818181 1px dashed;
}


.seppanel,	p{
	padding-top:15px;
	padding-left: 15px;

}


ul#galleryimages {
	list-style-type:none;
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;

}



ul#galleryimages li {
	float: left;
	padding: 10px;
	height: 150px;

}


ul#galleryimages2 {
	list-style-type:none;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5PX;

}



ul#galleryimages2 li {
	float: left;
	padding: 10px;
	height: 280px;

}


ul#galleryimages3 {
	list-style-type:none;
	margin-left: 10px;
	margin-right: 5px;
	padding: 5px;

}



ul#galleryimages3 li {
	float: left;
	padding: 5px;
	height: 120px;

}


ul#galleryimages4 {
	list-style-type:none;
	margin-left: 10px;
	margin-right: 5px;
	padding: 5px;

}



ul#galleryimages4 li {
	float: left;
	padding: 10px;
	height: 200px;

}


ul#galleryimages5 {
	list-style-type:none;
	margin-left: 10px;
	margin-right: 5px;
	padding: 5px;

}



ul#galleryimages5 li {
	float: left;
	padding: 10px;
	height: 210px;

}

#preview	{

	margin-left: -10px;

}


.vidbox	{
	text-align:center;
	margin-left: 20px;

}
